﻿/* 专题公用CSS  */
body, object, iframe, h1, h2, h3, h4, h5, h6, abbr, code, img, dl, dt, dd, ul, li, fieldset, form, label, legend, caption { margin:0; padding:0; border:none; list-style:none; }
body { font:12px/24px "微软雅黑", "宋体", Arial; color:#333;}
ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding:0px; margin:0px;  }
article, section, header, footer, aside{ display:block; }
img { border:none; margin:0px; padding:0px; vertical-align: middle; }
.clear{ clear:both;  }
.float_L { float:left; }
.float_R { float:right; }
header { height:406px; background: url(images/bg01.gif)  repeat-x 0px 0px;}
.Width{width:1000px;margin:0 auto;}
a { color:#333; text-decoration:none }
a:hover { color:#c00; text-decoration:underline; }
.cleee{ color:#eee;}
.mt30{ margin-top:30px;}
.ptb40{ padding:40px 0px;}
.mb30{ padding-bottom:30px;}
.pl30{ padding-left:30px;}
.hide{display:none;}
/*顶部导航*/
.topnav { width:100%; background: url(../images/nav-bg.gif) repeat-x 0px 0px; height:41px; overflow:hidden;font-size:12px; }
.logo { float:left; }
.nav-R { line-height:41px; float:right; }
/*banner*/

.banner01{ height:168px; background-image:url(../images/banner01.jpg); background-position:60% center;background-repeat:no-repeat; overflow: hidden;}
.banner02{ height:166px; background-image:url(../images/banner02.jpg); background-position:60% center;background-repeat:no-repeat; overflow: hidden;}
.banner03{ height:165px; background-image:url(../images/banner03.jpg); background-position:60% center;background-repeat:no-repeat; overflow: hidden;}
.banner04{ height:190px; background-image:url(../images/banner04.jpg); background-position:60% center;background-repeat:no-repeat; overflow: hidden;}
.banner05{ height:184px; background-image:url(../images/banner05.jpg); background-position:60% center;background-repeat:no-repeat; overflow: hidden;}
/* 正文 */

.main01{ background:#fafafa; height:380px; overflow:hidden; padding-top:68px; font-size:20px; text-align:center;}

.m1_icon1{ background:url(../images/m1_icon1.png) no-repeat; float:left; width:147px; height:48px; margin-right:15px; margin-left:30px;}
.m1_icon1 a{font-size:20px; text-align:center; color:#ff4524; font-weight:bolder; line-height:48px;display:inline-block;}
.m1_icon2{ background:url(../images/m1_icon2.png) no-repeat; float:left; width:175px; height:48px;}
.m1_icon2 a{font-size:20px; text-align:center; color:#ff4524; font-weight:bolder; line-height:48px; display:inline-block;}
.m1bg01{width:444px; height:325px; background:#ff4524; float:left; }
.m1_bt{ font-size:28px; color:#fff; font-weight:bolder; text-align:center; margin-top:34px;}
.m1text{ font-size:17px; color:#fff; width:355px; height:144px; margin-left:30px; margin-top:25px; text-align:left;}
.m1bg02{ background:url(../images/main01_right.jpg) no-repeat center top; height:325px; width:556px; float:left;}
.m1bg02{position:relative;}
.m1bg02 p{font-size:106px; color:#fff; font-weight:bold; text-align:center;line-height:66px;}
.m_text1 {
	width: 140px;
	height: 88px;
	position: absolute;
	z-index: 999;
	left: 83px;
	top: 117px;
	letter-spacing:85px;
}



.main02{ background:#fff; height:730px;overflow:hidden; }
.m2_bg{margin-bottom:30px;}


.table01 table th{font-size:22px; font-weight:bold;color:#fff;line-height:54px;background:#fb4e2f;border-left:solid 1px #fafafa;}
.table01 table td{font-size:16px;color:#333; padding:13px;background:#f3f3f3;border-left:solid 1px #fff;border-bottom:solid 1px #fff;text-align:center;}





.main03{ background:#fafafa; height:460px;overflow:hidden;}

.shipin{
	width:1000px;
	height:223px; margin-top:30px; 
	
	}
.sp{
	width:240px;
	height:230px;
	float:left;
	margin-left:10px;
	background:url(../images/m3bg_01.png) no-repeat;
	}
.sp dl{
	text-align:center;
	}
.sp dl dt{
	margin:20px 0 5px 0;
	}
	.sp dl  dd{ font-size:16px; font-weight:bolder; color:#666;
	
	}

.main04{ background:#fafafa;height:400px;overflow:hidden; padding-bottom:50px;}



.main05{ background:#fafafa;height:620px;overflow:hidden;}




.main06{ background:url(../images/main6_img.jpg) no-repeat;height:608px;overflow:hidden; }
.m6_bt h3{ margin-top:60px; margin-bottom:50px;font-size:32px; color:#ff4524; color:#ff4524; text-align:center; }

.diqu  a{ font-size: 20px; color: #fff; line-height: 50px; text-align: center; width: 130px; height: 50px; background: url("../images/fx_bg.jpg") no-repeat; margin: 0 6px 12px 6px; display: inline-block; }
.diqu  a:hover{ color: #fff; background: url("../images/fx_bg_hover.jpg") no-repeat; text-decoration: none;}


/* 焦点图 */


.ewm{width:208px;height:265px;position:fixed;bottom:50px;left:50%;margin-left:495px;}


/*页脚*/
.footer { width:100%; padding:40px 0px; text-align:center; font-size:14px; color:#fff;background:#3c3d4f;}
.footer a, .footer a:hover{ color:#fff; font-size:14px;}
